<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Fower" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Fower.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326278384_Export" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326278384_Export.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="View" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\View.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323691972_onebit_35" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323691972_onebit_35.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="My Pictures" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\My Pictures.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Delete" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Delete.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="New2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\New2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949141_delete" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949141_delete.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949519_Black_Search" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949519_Black_Search.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323950793_No2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323950793_No2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Task-Inspector-Warning" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Task-Inspector-Warning.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Edit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Edit.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="loadingOrange1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\loadingOrange1.gif;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323950793_No" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323950793_No.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="New3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\New3.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326100225_adept_update" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326100225_adept_update.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323691972_onebit_351" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323691972_onebit_351.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="PNG2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\PNG2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326977560_cross" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326977560_cross.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1324040245_onebit_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1324040245_onebit_2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="RefreshGlow" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\RefreshGlow.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1321271135_Star-Full" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1321271135_Star-Full.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1324122845_Things" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1324122845_Things.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949382_gtk-refresh2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949382_gtk-refresh2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325674831_agt_print" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325674831_agt_print.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326976643_home" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326976643_home.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Edit21" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Edit21.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Homeswitcher-green" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Homeswitcher-green.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="warning-large" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\warning-large.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="GsNJNwuI-UM1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\GsNJNwuI-UM1.gif;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EditGlow" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\EditGlow.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Login" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Login.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="CancelSerch" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\CancelSerch.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="New" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\New.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323968843_Web-Folders" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323968843_Web-Folders.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325674656_filenew" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325674656_filenew.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949045_penci2l" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949045_penci2l.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325674744_exit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325674744_exit.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="loadingOrange" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\loadingOrange1.gif;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325675157_arrow_circle_double" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325675157_arrow_circle_double.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323950776_tick" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323950776_tick.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323938230_Users Folder Black" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323938230_Users Folder Black.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949141_delete2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949141_delete2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323969302_Gift_Box" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323969302_Gift_Box.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949141_delete21" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949141_delete21.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325674787_folder" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325674787_folder.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949519_Black_Search21" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949519_Black_Search21.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323971098_agt_action_fai2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323971098_agt_action_fai2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="technorati_48" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\technorati_48.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="arrow_right_48" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\arrow_right_48.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1314613925_Gnome-Emblem-Photos-64" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1314613925_Gnome-Emblem-Photos-64.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1324041534_User Black" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1324041534_User Black.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1324040642_Gnome-Stock-Person-641" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1324040642_Gnome-Stock-Person-641.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="img2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\img2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1324040245_onebit_34" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1324040245_onebit_34.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="109_AllAnnotations_Error_16x16_72" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\109_AllAnnotations_Error_16x16_72.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Edit1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Edit1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323948806_001_01" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323948806_001_01.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Pane1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Pane1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Delete2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Delete2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Refresh1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Refresh1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1319648787_gtk-refresh1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1319648787_gtk-refresh1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="New1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\New1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="05" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\05.jpg;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Delete1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Delete1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Edit2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Edit2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Untitled-1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Untitled-11.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="FamilyBlack" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\FamilyBlack.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326977708_arrow-refresh1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326977708_arrow-refresh1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1327076287_start-here-ubuntustudio" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1327076287_start-here-ubuntustudio.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Untitled-13" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Untitled-13.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326121558_Download" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326121558_Download.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="BistaBrand" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\BistaBrand.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949045_pencil" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949045_pencil.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ok" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\ok.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="CancelSearch2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\CancelSearch2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="data-8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\data-8.jpg;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1324040642_Gnome-Stock-Person-64" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1324040642_Gnome-Stock-Person-64.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325674851_go-back" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325674851_go-back.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325343679_People" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325343679_People.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323969056_Folder _ User" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323969056_Folder _ User.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="FavouriteBlack" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\FavouriteBlack.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Refresh" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Refresh.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bac1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\bac1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="DeleteGlow" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\DeleteGlow.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325675076_preferences-desktop-user-password" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325675076_preferences-desktop-user-password.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323971098_agt_action_fail1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323971098_agt_action_fail1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Printer" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Printer.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325674914_pencil" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325674914_pencil.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="BistaBrand1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\BistaBrand1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326100252_sound_high" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326100252_sound_high.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1314613420_Next" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1314613420_Next.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1324041479_people" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1324041479_people.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1327075935_start-here-ubuntu" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1327075935_start-here-ubuntu.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326967773_keditbookmarks" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326967773_keditbookmarks.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Favourite" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Favourite.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="PictureBoxBackGorund" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\PictureBoxBackGorund.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949519_Black_Search2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949519_Black_Search2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325530622_Print" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325530622_Print.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325674603_filenew" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325674603_filenew.ico;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323949382_gtk-refresh" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323949382_gtk-refresh.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323948806_001_011" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323948806_001_011.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="GsNJNwuI-UM" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\GsNJNwuI-UM.gif;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323691972_onebit_34" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323691972_onebit_34.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1323950776_tick2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1323950776_tick2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1326977708_arrow-refresh" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1326977708_arrow-refresh.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="New21" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\New21.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="1325674683_delete" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\1325674683_delete.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Untitled-25" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Untitled-25.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Login1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Login1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>